package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF125Response {

    @Parameter(name = "Stav")
    String stav();

    @Parameter(name = "StavBinarni")
    String stavBinarni();

}